RadPdf by Red Software

<PackageReference Include="RadPdf" Version="3.32.0" />

 RadPdf 3.32.0

RAD PDF is a PDF reader, editor, form filler, signer and more for ASP.NET Core, the ASP.NET Framework (3.5/4.x), and ASP.NET 5, complete with API (client and server) and GUI compatible with almost any web browser. For documentation, please see https://www.radpdf.com/

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>RadPdf</id>
    <version>3.32.0</version>
    <authors>Red Software</authors>
    <requireLicenseAcceptance>true</requireLicenseAcceptance>
    <license type="file">RadPdfLicense.txt</license>
    <licenseUrl>https://aka.ms/deprecateLicenseUrl</licenseUrl>
    <icon>RadPdf.png</icon>
    <projectUrl>https://www.radpdf.com/</projectUrl>
    <description>RAD PDF is a PDF reader, editor, form filler, signer and more for ASP.NET Core, the ASP.NET Framework (3.5/4.x), and ASP.NET 5, complete with API (client and server) and GUI compatible with almost any web browser. For documentation, please see https://www.radpdf.com/</description>
    <releaseNotes>NOTES:
  If using the default Lite storage provider, RAD PDF will require access to a RAD PDF System Service instance.
  If using SQL Server or a custom Lite storage provider has been implemented, set UseService=false to enable page rendering directly by the DLL and without the System Service.

For copyright notice, documentation, sample code using this package, and the RAD PDF System Service, please install https://www.radpdf.com/install/

Sample code can also be cloned from https://github.com/radpdf/samples

More information about releases at https://www.radpdf.com/releases/</releaseNotes>
    <copyright>Copyright © Red Software 2009-2022</copyright>
    <tags>RAD PDF ASP.NET aspnet aspnetcore C# CSharp VB VisualBasic MVC Razor WebForms .Net AcroForm annotations control editor designer form filler reader signing signature viewer web</tags>
    <readme>README.md</readme>
    <dependencies>
      <group targetFramework=".NETStandard2.0">
        <dependency id="Microsoft.AspNetCore.Http.Abstractions" version="2.0.0" exclude="Build,Analyzers" />
        <dependency id="SkiaSharp" version="2.80.3" exclude="Build,Analyzers" />
        <dependency id="System.Data.SqlClient" version="4.6.1" exclude="Build,Analyzers" />
        <dependency id="System.Security.Cryptography.Pkcs" version="4.5.0" exclude="Build,Analyzers" />
        <dependency id="System.ServiceModel.NetTcp" version="4.6.0" exclude="Build,Analyzers" />
      </group>
      <group targetFramework=".NETFramework3.5" />
    </dependencies>
  </metadata>
</package>